
QGIS Application - Bug report #7306

html map tips

2013-03-10 05:04 AM - Alessandro Ciali

Status: Closed

Priority: Normal

Assignee:

Category: Map Tools

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16305

Description

Displaying Map tips as field (Display tab on property layer) results in correctly showing the value field as map tip and in the identify tab in

the top of the feature identified.

Instead, HTML map tip are correctly showed as map tip, but none appears in the identify tab.

I think it's a bug, if not please, I will change this issue to feature.

Greetings.

History

#1 - 2013-03-10 05:11 AM - Nathan Woodrow

Not sure what you mean.  Could you clarify it a bit more.

#2 - 2013-03-11 02:04 AM - Alessandro Ciali

- File FIELD_Map_Tips.jpg added

- File HTML_Map_Tips.jpg added

I'm sending 2 print screen to clrarify the problem.

FIELD_map_tips refers to map tip configured as FIELD (VIEW_Stratigrafie layer properties display tab)

HTML_map_tips refers to map tip configured as HTML using the expression[% "DA_mt"  ||  "A_mt"  || ' mt.' || ' ' ||  "Ust" %] (VIEW_Stratigrafie layer

properties display tab). As yuo can see in the map the tip is correctly displayed, not the same in the identify win.

#3 - 2014-06-28 07:43 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#4 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#5 - 2017-11-28 02:03 PM - Alexander Bruy

- Operating System deleted (window)

- Description updated

- Category changed from Map Canvas to Map Tools

- Status changed from Open to Closed

- Resolution set to fixed/implemented
Seems fixed in master. Please reopen if necessary.

Files

FIELD_Map_Tips.jpg 401 KB 2013-03-11 Alessandro Ciali

HTML_Map_Tips.jpg 396 KB 2013-03-11 Alessandro Ciali
